
package com.ejie.ab63.clientesWS.X43ExpedienteElectronico;

import javax.xml.bind.annotation.XmlEnum;
import javax.xml.bind.annotation.XmlType;

/**
 * <p>
 * Java class for TBoxType.
 * 
 * <p>
 * The following schema fragment specifies the expected content contained within
 * this class.
 * <p>
 * 
 * <pre>
 * &lt;simpleType name="TBoxType">
 *   &lt;restriction base="{http://www.w3.org/2001/XMLSchema}string">
 *     &lt;enumeration value="ENTRADA"/>
 *     &lt;enumeration value="SALIDA"/>
 *   &lt;/restriction>
 * &lt;/simpleType>
 * </pre>
 * 
 */
@XmlType(name = "TBoxType", namespace = "com/ejie/x43s/v2/ttn/xml")
@XmlEnum
public enum TBoxType {

	ENTRADA, SALIDA;

	public String value() {
		return name();
	}

	public static TBoxType fromValue(String v) {
		return valueOf(v);
	}

}
